group=com.gyee.gaia
version=1.0.0
description=Gyee first micoroservice project

sourceCompatibility=1.8
targetCompatibility=1.8

# Abbr
bootGroup=org.springframework.boot
cloudGroup=org.springframework.cloud
kotlinGroup=org.jetbrains.kotlin
# Lib
springBootVersion=2.7.7
springBootAdminVersion=2.7.10
springCloudVersion=2021.0.5
springCloudAlibabaVersion=2021.0.4.0
springCloudDependenciesVersion=Hoxton.SR9
log4jVersion=2.17.2
fastjsonVersion=1.2.58
kotlinVersion=1.1.3
aspectjVersion=1.8.10
junitVersion=4.12
mockitoVersion=2.8.47
objenesisVersion=2.6
findbugsContribVersion=7.0.2
findbugsSecVersion=1.6.0
jsr305Version=3.0.1
lombokVersion=1.18.20
guavaVersion=30.1.1-jre
checkstyleVersion=8.0
commonsLang3Version=3.12.0
commonsCodecVersion=1.15
jodaTimeVersion=2.9.9
nettyVersion=4.1.12.Final
cassandraVersion=3.0.0
hbaseVersion=1.2.0-cdh5.16.2
hadoopVersion=2.6.0-cdh5.16.2
mysqlConnectorVersion=8.0.28
commonsBeanUtilsVersion=1.9.4
alibabaDruidVersion=1.2.9
groovyVersion=3.0.9
openFeignVersion=11.8
postgresqlDriverVersion=42.4.0
#taosVersion=2.0.35
taosVersion=3.0.3
xxlJobVersion=2.3.0
mybatisPlusVersion=3.1.1
